﻿/* DEFAULTS
----------------------------------------------------------*/

body   
{
    background: #FFF;
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #000;
}

a:link, a:visited
{
    color: #034af3;
}

a:hover
{
    color: #1d60ff;
    text-decoration: none;
}

a:active
{
    color: #034af3;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #000;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.2em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    width: 800px;
    background-color: #fff;
    margin: 20px auto 0px auto;
    border: 1px solid #496077;
}

.header
{
    display:table;
    white-space: nowrap;
    margin: 0px;
    width: 100%;
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

.main
{
    padding: 0px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 420px;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}



/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 0.75em 0px;
    padding: .5em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}


/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}


.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}





/* APPLICATION
----------------------------------------------------------*/


.appErrorMsg
{
    display:block;
    margin: 1em 0 1em 0;
    color:Red;
    font-size:1.2em;
    
}

.errormsg
{
    color:Red;
    font-size:.9em;
}

label
{
    width:20em;
    display:inline-block;
    font-weight:normal ;
}


input.text
{
    vertical-align:top;
}


.rtWrapperContent
{
     background-color:#EEEEEE !important;      
     color:#000 !important;      
     font-size:1em !important;    
}





/*   CAPTCHA
------------------------------------------------------*/
.rcInvalid
{
    color:Red;
}

.RadCaptcha
{
    width:97%;
    background-color: #F0F0F0;
    padding: 10px;
    border: 1px dotted #606060;
    position:relative;
    display:inline-block;
    float:left;
    height:60px;
    
}


.RadCaptcha span
{
    color:Red;
    font-size:1.1em;
    position:relative;
   
}

a.rcRefreshImage,
a.rcCaptchaAudioLink {
    position: relative;
    text-decoration: underline;
    color: Green;
    clear: both;
    margin-left: 186px;
    margin-top: -40px;
    padding-top: .25em;
}



a:hover.rcRefreshImage,
a:hover.rcCaptchaAudioLink {
    color: blue;
}


.captchaInputWrapper
{
   position:relative;
   display:block;
   float:left;
   margin-top:2em;
   width:100%;
   
}


.tbCaptcha
{
    
}


.captchaInstructionWrapper
{
    clear:both;
    display:block;
    padding:10px 0 10px 0;
    font-size:.9em;
}



.btnSubmitWrapper
{
   clear:both;
   position:relative;
   display:block;
   width: 100%;  
   position:relative;
   margin-bottom:10px;
   height:3.2em;
}


.btnSubmit
{
    height:3.2em;
    float:right;
}


.stepHeader
{
    border:1px solid Blue;
    text-indent:.2em;
}


.stepContent
{
    
    
}


div.app_print .newRow
{
    border:0px solid #000 ;
    
}



/*                  REUSABLE COMPONENTS  
----------------------------------------------------------*/

div.clear
{
    clear: both !important;
    margin:0px;
    padding:0px;
}


.block
{
    display: block;  
     position:relative;    
}

.blue
{
    color: #3a5e92;    
}

.bold
{
    font-weight: bold;
}

.red, .failureNotification
{
    color: #cc0000;    
}

.newRow
{
    clear: both;
    width: 100%;  
    position:relative;  
    padding:1px 0 1px 0;
   
}

.newRow2
{
    clear: both;
    width: 100%;    
    position:relative;  
    top:6px;
   
}

.column
{
    display: block;
   
    margin-right: 10px;
    float: left;       
}

.margintop_4
{
    margin-top: 4px !important;
}

.margintop_10
{
    margin-top: 10px !important;
}

.TestSystemIndicator
{
    background-color:Orange;
    width:100%;
    text-align:center;  
}

.TestSystemIndicator h2 {
    font-size: 1.2em !important;
    font-weight: bold !important;
    color: black !important;	
    line-height:3em !important;	
    vertical-align:middle; 
}
